Subject: CND (US) Special Package on Life in the U.S.A., Mar. 12, 1991

From: Zuofeng Li <[email-masked]>
Date: Tue, 12 Mar 91 12:28:40 CST

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

	      *  *  *  S p e c i a l   P a c k a g e   *  *  *

			    (Life in the U.S.A.)

                             Mar 12, 1991

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines
1. IFCSS Report on Medical Insurance and Travel Service.................53
2. Two Killed in Auto Accident..........................................20
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 39)....................85

--------------------------------------------------------------------------
1. IFCSS Report on Medical Insurance and Travel Service.................53
--------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]>
Date: Sunday, Mar 10, 1991

The following is a report from the IFCSS Headquaters on its medical
insurance program and travel service.

***************************************************************************

Since the introduction of the IFCSS Medical Insurance Program(IMI), we have
received enthusiastic responses.  However, the general situation of
enrollment is not very satisfactory.  There are 106 people subscribed the
IMI.  We encourage our Chinese students/scholars who are not covered by the
school provided programs to take some times to compare our program with
programs from elsewhere.

Before we started our negotiation, we had done some studies on what kind of
coverage works best for our students and scholars.  The program we offered
today is a result of the study and negotiation.  We think it would fit the
needs of Chinese students and scholars.

Among the 106 enroled, there are 41 from the two universities in the State
of Arizona, namely Arizona State University and the University of Arizona.
People like Wu Tao, Liu Ke-feng and Liu Xiao-zhu have really done an
excellent job.  We appreciate your work.  We believe that if there can be 41
in Arizona, there can be a similar number in any of the rest 49 states.  We
ask our regional coordinators, campus representatives and all those who care
IFCSS work your best to promote the program.  Your efforts will not only
benefit our students/scholars, but also be very supportive to the progress
and success of IFCSS.

IMI brochures will soon be finished printing and sent out.

	*	*	*	*	*	*	*	*

The IFCSS Travel Service (ITS) is in a good working shape.  The number of
tickets sold in February is almost doubled that in January.  However, the
usage of the toll-free phone is very costly.  ITS pays about $1,000/month
for the phone bill.

After some discussion with our friends working for ITS, we decided to keep
the 800 number, for the convenience of our members.  We encourage people to
dial the regular phone number when you can.  The most efficient way is to
send a fax with the information of your name, phone/fax number,
departure/return dates and destinations.

ITS Phone:	1-800-424-1885
		1-415-921-8803
Fax		1-415-921-3063

Thank you for your support.

--------------------------------------------------------------------------
2. Two Killed in Auto Accident..........................................20
--------------------------------------------------------------------------
>From Pete Liu, <[email-masked]>
Date: Sunday, Mar 10, 1991

Two Chinese were killed and two were seriously injured in a car accident
last Saturday (3/9/91) in Champaign, Illinois, where University of Illinois
at UC is located. Killed in the one-car accident were Eric Liu,
three-month-old baby-boy whose nationality is not available, and Yuxin
Chang, the grand mother of Eric Liu.

According to local news media the car was heading south while the driver
lost his control, the car rolled over and struck a tree on the east side of
the road. Police said "driver error" may play a part in the accident and
road conditions were not suspect on the sunny weekend afternoon.

The two injured are Mr. Ran Liu and his five-year-old son Sijing Liu who is
listed as in critical condition. Mr. Liu is a post-doctor student in the
Physics Dept of UIUC, which is one of the excellent programs world wide in
the field. Dr. Liu while still in a local hospital listed as serious
condition was driving a "pretty good car" seeing from the tv picture. The
mother of the two children, was treated and released from the hospital. For
those who willing to help the them, please contact Dr. Liu's wife, Chang,
Guilian, 2311 S. 1st St.  Champaign, IL 61820

-------------------------------------------------------------------------
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 39)...................85
-------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Sat, 23 Feb 91

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. What to Do If B-2 Expired? What If A B-2er Has Work Permit
-------------------------------------------------------------
Q-1: From **@***.uic.edu Mon Dec 31 19:53:55 1990

   My mother-in-law came to the US in December 1989 with B-2 visa.  Due to
   my ignorance, her visa expires in December 1990 after one time of
   extension.  What should I do for her if I want to keep her staying
   with us in the coming year?

A: You may apply Extended Enforced Departure (EED) from US INS for her under
   Bush'd April 11, 1990 order since she is eligible for it and she will be
   able to saty here legally till January 1, 1994

Q-2: From ***@***.uh.edu Fri Jan  4 17:03:51 1991

     My mother has been here for about 2 years now on B visiting VISA which
     has been extended for several times. Recently, she got an employment
     authorization from INS. Can employment authoriztion entitle here in legal
     state without applying further VISA extension?

A: Since B-2 usually cannot be extended to the third year (even not into
   second year in many cases), she is unlikely to get another extension
   without switching to another visa status or applying for EED.  The work
   permit was issued to her under Bush's order that cannot be a proof of her
   lawful visa status in the US without applying EED.

II. J-1er Got Two-year Waiver and Works Overseas
------------------------------------------------
Q: From ***@***.dartmouth.edu Fri Nov 23 13:52:41 1990

   I am a J1-er came to the States in 1988. I have got the two-year-waiver
   from the US INS.  Now I got a job offer in UK where I got my Ph.D in 1983.
   What would be my status when I come back to US after the two years, if my
   wife who is a J1-er too and came to US in 1989 is staying in US? May I keep
   the advantage to entering US before April 1990?

A: You have to have a visa status other than J-1 to validate the waiver (see
   CND Q&A No. 29) before you leave US.  The only advantage for PRCers to
   reenter US is that they can apply for US Advance Parole, but you have to
   apply a new visa to re-enter US if you stay too long outside US (see CND
   Q&A No.38).

III. PRC Retiree Staying in the US Got Annuity Suspended
--------------------------------------------------------
Q: From ***@***.radiology.arizona.edu Thu Nov 15 02:24:08 1990

   I have two questions concerning a retired PRCer visiting her children
   (both of them are PRCers with F-1 visa) here in U.S.
   1). Her retirement salary had been stopped after the first year she stayed
       in U.S. And the head of her former working unit told her husband that
       if she fail to come back within the second year, the unpaid retirement
       salary will never be reimbursed, and there won't be any retirement
       salary after the second year she stays aboard until she goes back, or
       gets a permenant foreige residencey (presumably, a PR). They claimed
       that it was according to a central government policy in 1983 (Zhong1
       Yang1 Wen2 Jian4 Gui1 Ding4).
   She called PRC consulate in LA and was told they were unaware of such a
   policy. She has also found out a few people with similar situations like
   hers do not suffer the same consequences and still get the monthly
   retirement salary.
   She would like to know if there exists a policy concerning a retired person
   visiting his/her children aboard and where she can find out more about it.
   2). She holds a B-2 visa which has been extented for 3 times. What is the
       chance for her to get an advanced parole for a brief trip to China?

A: 1) The answer from PRC LA consulate is correct, there is no such a policy.
      The only thing her domestic unit shold ask for is a letter from PRC LA
      consulate to verify that the payee is still alive (every six months).
      She may hire a lawyer in China to correct the situation and ask for
      reparation for the suspesion of her annuity.

   2) Yes, she can.  See above item I and CND Q&A No.34 for detail.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

+------------------------------------------------------------------------+
| Editor of this Issue: Zuofeng Li, E-mail: [email-masked]     |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Haosheng Zhou, E-mail: [email-masked] |
+------------------------------------------------------------------------+